rubygem-triage-0.4.1-1.of.el6.noarch.rpm


Advertisement

Description

rubygem-triage - Rubygem for reporting success/failure on arbitrary commands

Property Value
Distribution CentOS 6
Repository Open Fusion i386
Package filename rubygem-triage-0.4.1-1.of.el6.noarch.rpm
Package name rubygem-triage
Package version 0.4.1
Package release 1.of.el6
Package architecture noarch
Package type rpm
Category Development/Languages
Homepage http://www.openfusion.net/tags/triage
License GPLv2+ or Ruby
Maintainer -
Download size 18.43 KB
Installed size 39.94 KB
Triage is a simple rubygem for running arbitrary commands either locally
(synchronously) or remotely (via ssh, asynchronously) and outputting a
line reporting their success or failure.
It is intended for use via Rake as an interactive environment testing
tool.

Alternatives

Package Version Architecture Repository
rubygem-triage-0.4.1-1.of.el6.noarch.rpm 0.4.1 noarch Open Fusion
rubygem-triage - - -

Requires

Name Value
rubygem(term-ansicolor) >= 0
rubygems -
sshr >= 0.6

Provides

Name Value
rubygem(triage) = 0.4.1
rubygem-triage = 0.4.1-1.of.el6

Download

Type URL
Mirror repo.openfusion.net
Binary Package rubygem-triage-0.4.1-1.of.el6.noarch.rpm
Source Package rubygem-triage-0.4.1-1.of.el6.src.rpm

Install Howto

  1. Download latest openfusion-release rpm from
    http://repo.openfusion.net/centos6-i386/
  2. Install openfusion-release rpm:
    # rpm -Uvh openfusion-release*rpm
  3. Install rubygem-triage rpm package:
    # yum install rubygem-triage

Files

Path
/usr/lib/ruby/gems/1.8/cache/triage-0.4.1.gem
/usr/lib/ruby/gems/1.8/doc/triage-0.4.1/
/usr/lib/ruby/gems/1.8/doc/triage-0.4.1/rdoc/created.rid
/usr/lib/ruby/gems/1.8/doc/triage-0.4.1/rdoc/fr_class_index.html
/usr/lib/ruby/gems/1.8/doc/triage-0.4.1/rdoc/fr_file_index.html
/usr/lib/ruby/gems/1.8/doc/triage-0.4.1/rdoc/fr_method_index.html
/usr/lib/ruby/gems/1.8/doc/triage-0.4.1/rdoc/index.html
/usr/lib/ruby/gems/1.8/doc/triage-0.4.1/rdoc/rdoc-style.css
/usr/lib/ruby/gems/1.8/doc/triage-0.4.1/rdoc/classes/Triage.html
/usr/lib/ruby/gems/1.8/doc/triage-0.4.1/rdoc/classes/Triage.src/M000001.html
/usr/lib/ruby/gems/1.8/doc/triage-0.4.1/rdoc/classes/Triage.src/M000002.html
/usr/lib/ruby/gems/1.8/doc/triage-0.4.1/rdoc/classes/Triage.src/M000003.html
/usr/lib/ruby/gems/1.8/doc/triage-0.4.1/rdoc/classes/Triage.src/M000004.html
/usr/lib/ruby/gems/1.8/doc/triage-0.4.1/rdoc/files/
/usr/lib/ruby/gems/1.8/doc/triage-0.4.1/rdoc/files/lib/triage_rb.html
/usr/lib/ruby/gems/1.8/doc/triage-0.4.1/ri/created.rid
/usr/lib/ruby/gems/1.8/doc/triage-0.4.1/ri/Triage/banner-i.yaml
/usr/lib/ruby/gems/1.8/doc/triage-0.4.1/ri/Triage/cdesc-Triage.yaml
/usr/lib/ruby/gems/1.8/doc/triage-0.4.1/ri/Triage/check_by_ssh-i.yaml
/usr/lib/ruby/gems/1.8/doc/triage-0.4.1/ri/Triage/check_by_ssh_list-i.yaml
/usr/lib/ruby/gems/1.8/doc/triage-0.4.1/ri/Triage/check_local-i.yaml
/usr/lib/ruby/gems/1.8/gems/triage-0.4.1/rubygem-triage.spec
/usr/lib/ruby/gems/1.8/gems/triage-0.4.1/triage.gemspec
/usr/lib/ruby/gems/1.8/gems/triage-0.4.1/lib/triage.rb
/usr/lib/ruby/gems/1.8/specifications/triage-0.4.1.gemspec

Changelog

2010-11-04 - Gavin Carr <gavin@openfusion.com.au> - 0.4.1-1
- Expand triage docs slightly, add a :colour option to banner.
2010-10-27 - Gavin Carr <gavin@openfusion.com.au> - 0.4-1
- Update check_by_ssh_list to new v0.6 sshr_exec_list interface.
2010-10-13 - Gavin Carr <gavin@openfusion.com.au> - 0.3-1
- Update banner to accept a Rake::Task parameter.
- Pass options through to Net::SSHR methods consistently.
2010-10-04 - Gavin Carr <gavin@openfusion.com.au> - 0.1-1
- Initial package.

See Also

Package Description
rubygem-tweetstream-1.1.3-1.of.el6.noarch.rpm TweetStream is a simple wrapper for consuming the Twitter Streaming API
rubygem-twitter-2.0.1-1.of.el6.noarch.rpm Twitter API wrapper
rubygem-twitter-stream-0.1.14-1.of.el6.noarch.rpm Twitter realtime API client
rubygem-twitter4r-0.7.0-1.of.el6.noarch.rpm A clean Twitter client API in pure Ruby. Will include Twitter add-ons also in Ruby
rubygem-twitter_oauth-0.4.3-1.of.el6.noarch.rpm twitter_oauth is a Ruby client for the Twitter API using OAuth
rubygem-typogruby-1.0.15-1.of.el6.noarch.rpm Improves web typography like Django's Typogrify
rubygem-tzinfo-0.3.29-1.of.el6.noarch.rpm Daylight-savings aware timezone library
rubygem-uglifier-1.0.3-1.of.el6.noarch.rpm Ruby wrapper for UglifyJS JavaScript compressor
rubygem-unf-0.0.5-1.of.el6.noarch.rpm A wrapper library to bring Unicode Normalization Form support to Ruby/JRuby
rubygem-unf_ext-0.0.4-1.of.el6.i686.rpm Unicode Normalization Form support library for CRuby
rubygem-unicorn-4.2.1-1.of.el6.i686.rpm Rack HTTP server for fast clients and Unix
rubygem-useragent-0.4.10-1.of.el6.noarch.rpm HTTP User Agent parser
rubygem-uuidtools-2.1.2-1.of.el6.noarch.rpm UUID generator
rubygem-vegas-0.1.11-1.of.el6.noarch.rpm Vegas aims to solve the simple problem of creating executable versions of Sinatra/Rack apps
rubygem-versionomy-0.4.1-1.of.el6.noarch.rpm Versionomy is a generalized version number library
Advertisement
Advertisement